//genesis
// kkit Version 9 flat dumpfile
 
// Saved on Wed Jan 21 00:46:00 2004
 
include kkit {argv 1}
 
FASTDT = 5e-05
SIMDT = 0.01
CONTROLDT = 60
PLOTDT = 60
MAXTIME = 10000
TRANSIENT_TIME = 2
VARIABLE_DT_FLAG = 1
DEFAULT_VOL = 3e-18
VERSION = 9.0
setfield /file/modpath value /home2/bhalla/scripts/modules
kparms
 
//genesis

initdump -version 3 -ignoreorphans 1
simobjdump table input output alloced step_mode stepsize x y z
simobjdump xtree path script namemode sizescale
simobjdump xcoredraw xmin xmax ymin ymax
simobjdump xtext editable
simobjdump xgraph xmin xmax ymin ymax overlay
simobjdump xplot pixflags script fg ysquish do_slope wy
simobjdump group xtree_fg_req xtree_textfg_req plotfield expanded movealone \
  link savename file version md5sum mod_save_flag x y z
simobjdump kpool CoTotal CoInit Co n nInit nTotal nMin vol slave_enable notes \
  xtree_fg_req xtree_textfg_req x y z
simobjdump kreac kf kb notes xtree_fg_req xtree_textfg_req x y z
simobjdump kenz CoComplexInit CoComplex nComplexInit nComplex vol k1 k2 k3 \
  keepconc usecomplex notes xtree_fg_req xtree_textfg_req link x y z
simobjdump stim level1 width1 delay1 level2 width2 delay2 baselevel trig_time \
  trig_mode notes xtree_fg_req xtree_textfg_req is_running x y z
simobjdump xtab input output alloced step_mode stepsize notes editfunc \
  xtree_fg_req xtree_textfg_req baselevel last_x last_y is_running x y z
simobjdump kchan perm gmax Vm is_active use_nernst notes xtree_fg_req \
  xtree_textfg_req x y z
simobjdump transport input output alloced step_mode stepsize dt delay clock \
  kf xtree_fg_req xtree_textfg_req x y z
simobjdump proto x y z
simobjdump linkinfo xtree_fg_req xtree_textfg_req uplink downlink x y z
simobjdump uplink xtree_fg_req xtree_textfg_req x y z
simobjdump downlink xtree_fg_req xtree_textfg_req x y z
simobjdump mirror notes xtree_fg_req x y z
simundump group /kinetics/lac_gene 0 yellow black x 0 0 "" lac_gene \
  /home2/bhalla/scripts/modules/lac_gene_0.g 0 0 0 27 0 0
simundump kpool /kinetics/lac_gene/l_op_2nd_bound[1] 0 0 0 0.034504 62.108 0 \
  0 0 1800 0 "" 52 yellow 26 -12 0
simundump kenz /kinetics/lac_gene/l_op_2nd_bound[1]/lac_transcription1 0 0 \
  0.017416 0 31.348 1800 0.0024998 0.002 0.0005 0 1 "" red 52 "" 26 -11 0
simundump kreac /kinetics/lac_gene/inhib_reac[1] 0 0.55556 9 "" white yellow \
  30 -13 0
simundump kpool /kinetics/lac_gene/l_op_1rst_bound 0 0 0 0.00040076 0.72137 0 \
  0 0 1800 0 "" 2 yellow 33 -12 0
simundump kenz /kinetics/lac_gene/l_op_1rst_bound/lac_transcription 0 0 \
  0.00018179 0 0.32722 1800 0.0024998 0.002 0.0005 0 1 "" red 2 "" 33 -10 0
simundump kreac /kinetics/lac_gene/inhib_reac 0 0.55556 224 "" white yellow \
  36 -13 0
simundump kpool /kinetics/lac_gene/lac_operator 0 40 0.022222 0.00011585 \
  0.20853 40 72000 0 1800 0 "" 36 yellow 40 -12 0
simundump kenz /kinetics/lac_gene/lac_operator/lac_transcription2 0 0 \
  5.7831e-05 0 0.1041 1800 2.4998 2 0.5 0 1 "" red 36 "" 40 -11 0
simundump kpool /kinetics/lac_gene/lac_mRNA 0 0 0 0.010511 18.92 0 0 0 1800 0 \
  "" 12 yellow 26 -8 0
simundump kenz /kinetics/lac_gene/lac_mRNA/lac_translation 0 0 0.0052622 0 \
  9.472 1800 0.83494 0.668 0.167 0 1 "" red 12 "" 20 -10 0
simundump kpool /kinetics/lac_gene/lac 0 250 0 0.072258 130.06 0 4.5e+05 0 \
  1800 0 "" 62 yellow 20 -15 0
simundump kpool /kinetics/lac_gene/degraded_lac 0 0 0 70.729 1.2731e+05 0 0 0 \
  1800 0 "" 2 yellow 20 -19 0
simundump kpool /kinetics/lac_gene/degraded_lac_mRNA 0 0 0 4.8997 8819.5 0 0 \
  0 1800 0 "" 1 yellow 33 -8 0
simundump kreac /kinetics/lac_gene/lac_mRNA_degradation 0 0.005775 0 "" white \
  yellow 29 -7 0
simundump kreac /kinetics/lac_gene/lac_degradation 0 0.016666 0 "" white \
  yellow 20 -17 0
simundump kpool /kinetics/lac_gene/AminoAcids 0 1 0.00055555 0.00055555 \
  0.99999 0.99999 1800 0 1800 4 "" 52 yellow 20 -8 0
simundump kpool /kinetics/lac_gene/Nucleotides 0 1 0.00055555 0.00055555 \
  0.99999 0.99999 1800 0 1800 4 "" 6 yellow 40 -8 0
simundump group /kinetics/TetR_gene 0 61 black x 0 0 "" TetR_gene \
  /home2/bhalla/scripts/modules/TetR_gene_0.g 0 0 0 -2 0 0
simundump kpool /kinetics/TetR_gene/l_op_2nd_bound[1] 0 0 0 0.014175 25.514 0 \
  0 0 1800 0 "" 46 61 -3 -12 0
simundump kenz /kinetics/TetR_gene/l_op_2nd_bound[1]/TetR_transcription1 0 0 \
  0.010572 0 19.03 1800 0.0024998 0.002 0.0005 0 1 "" red 46 "" -3 -11 0
simundump kreac /kinetics/TetR_gene/inhib_reac[1] 0 0.55556 9 "" white 61 1 \
  -13 0
simundump kpool /kinetics/TetR_gene/l_op_1rst_bound 0 0 0 0.001765 3.1769 0 0 \
  0 1800 0 "" 2 61 4 -12 0
simundump kenz /kinetics/TetR_gene/l_op_1rst_bound/TetR_transcription 0 0 \
  0.00061998 0 1.116 1800 0.0024998 0.002 0.0005 0 1 "" red 2 "" 4 -10 0
simundump kreac /kinetics/TetR_gene/inhib_reac 0 0.55556 224 "" white 61 7 \
  -13 0
simundump kpool /kinetics/TetR_gene/TetR 0 250 0 0.42162 758.91 0 4.5e+05 0 \
  1800 0 "" 11 61 -9 -15 0
simundump kpool /kinetics/TetR_gene/degraded_TetR 0 0 0 64.423 1.1596e+05 0 0 \
  0 1800 0 "" 2 61 -9 -19 0
simundump kreac /kinetics/TetR_gene/TetR_degradation 0 0.01666 0 "" white 61 \
  -9 -17 0
simundump kpool /kinetics/TetR_gene/TetR_mRNA 0 0 0 0.11853 213.35 0 0 0 1800 \
  0 "" 12 61 -3 -8 0
simundump kenz /kinetics/TetR_gene/TetR_mRNA/TetR_translation 0 0 0.059056 0 \
  106.3 1800 0.83494 0.668 0.167 0 1 "" red 12 "" -9 -10 0
simundump kreac /kinetics/TetR_gene/TetR_mRNA_degradation 0 0.005775 0 "" \
  white 61 1 -7 0
simundump kpool /kinetics/TetR_gene/degraded_TetR_mRNA 0 0 0 4.4901 8082.1 0 \
  0 0 1800 0 "" 1 61 4 -8 0
simundump kpool /kinetics/TetR_gene/TetR_operator 0 40 0.022222 0.0054709 \
  9.8477 40 72000 0 1800 0 "" 36 61 11 -12 0
simundump kenz /kinetics/TetR_gene/TetR_operator/TetR_transcription2 0 0 \
  0.002733 0 4.9194 1800 2.4998 2 0.5 0 1 "" red 36 "" 11 -11 0
simundump kpool /kinetics/TetR_gene/Nucleotides 0 1 0.00055555 0.00055555 \
  0.99999 0.99999 1800 0 1800 4 "" blue 61 11 -8 0
simundump kpool /kinetics/TetR_gene/AminoAcids 0 1 0.00055555 0.00055555 \
  0.99999 0.99999 1800 0 1800 4 "" blue 61 -9 -8 0
simundump group /kinetics/Lcl 0 15 black x 0 0 "" yellow \
  /home2/bhalla/scripts/modules/yellow_0.g 0 0 0 56 0 0
simundump kpool /kinetics/Lcl/l_op_2nd_bound[1] 0 0 0 0.028262 50.872 0 0 0 \
  1800 0 "" 52 15 55 -12 0
simundump kenz /kinetics/Lcl/l_op_2nd_bound[1]/Lcl_transcription1 0 0 \
  0.010336 0 18.605 1800 0.0024998 0.002 0.0005 0 1 "" red 52 "" 55 -11 0
simundump kreac /kinetics/Lcl/inhib_reac[1] 0 0.55556 9 "" white 15 59 -13 0
simundump kpool /kinetics/Lcl/l_op_1rst_bound 0 0 0 0.00060338 1.0861 0 0 0 \
  1800 0 "" 2 15 62 -12 0
simundump kenz /kinetics/Lcl/l_op_1rst_bound/Lcl_transcription 0 0 0.00060341 \
  0 1.0861 1800 0.0024998 0.002 0.0005 0 1 "" red 2 "" 62 -10 0
simundump kreac /kinetics/Lcl/inhib_reac 0 0.55556 224 "" white 15 65 -13 0
simundump kpool /kinetics/Lcl/AminoAcids 0 1 0.00055555 0.00055555 0.99999 \
  0.99999 1800 0 1800 4 "" 52 15 48 -8 0
simundump kpool /kinetics/Lcl/Nucleotides 0 1 0.00055555 0.00055555 0.99999 \
  0.99999 1800 0 1800 4 "" 6 15 69 -8 0
simundump kreac /kinetics/Lcl/Lcl_mRNA_degradation 0 0.005775 0 "" white 15 \
  58 -7 0
simundump kpool /kinetics/Lcl/Lcl_mRNA 0 0 0 0.11492 206.86 0 0 0 1800 0 "" 5 \
  15 55 -8 0
simundump kenz /kinetics/Lcl/Lcl_mRNA/Lcl_translation 0 0 0.057633 0 103.74 \
  1800 0.83494 0.668 0.167 0 1 "" red 5 "" 48 -10 0
simundump kpool /kinetics/Lcl/Lcl 0 0.055555 0.055555 0.77482 1394.7 99.999 \
  99.999 0 1800 0 "" 24 15 48 -15 0
simundump kreac /kinetics/Lcl/Lcl_degradation 0 0.016666 0 "" white 15 48 -17 \
  0
simundump kpool /kinetics/Lcl/degraded_Lcl 0 0 0 73.308 1.3195e+05 0 0 0 1800 \
  0 "" 2 15 48 -19 0
simundump kpool /kinetics/Lcl/degraded_Lcl_mRNA 0 0 0 5.1256 9226 0 0 0 1800 \
  0 "" 1 15 62 -8 0
simundump kpool /kinetics/Lcl/Lcl_operator 0 40 0.022222 0.0003206 0.57708 40 \
  72000 0 1800 0 "" 36 15 69 -12 0
simundump kenz /kinetics/Lcl/Lcl_operator/Lcl_transcription2 0 0 0.00016068 0 \
  0.28923 1800 2.4998 2 0.5 0 1 "" red 36 "" 69 -11 0
simundump xgraph /graphs/conc1 0 0 10000 0 2.0691 0
simundump xgraph /graphs/conc2 0 0 10000 0 3.33 0
simundump xplot /graphs/conc1/TetR.Co 3 524288 \
  "delete_plot.w <s> <d>; edit_plot.D <w>" 11 0 0 1
simundump xplot /graphs/conc1/lac.Co 3 524288 \
  "delete_plot.w <s> <d>; edit_plot.D <w>" 62 0 0 1
simundump xplot /graphs/conc1/Lcl.Co 3 524288 \
  "delete_plot.w <s> <d>; edit_plot.D <w>" 24 0 0 1
simundump xgraph /moregraphs/conc3 0 0 10000 0 95.756 0
simundump xgraph /moregraphs/conc4 0 0 10000 0 1 0
simundump xcoredraw /edit/draw 0 -11 71 -21 2
simundump xtree /edit/draw/tree 0 \
  /kinetics/#[],/kinetics/#[]/#[],/kinetics/#[]/#[]/#[][TYPE!=proto],/kinetics/#[]/#[]/#[][TYPE!=linkinfo]/##[] \
  "edit_elm.D <v>; drag_from_edit.w <d> <S> <x> <y> <z>" auto 0.6
simundump xtext /file/notes 0 1
xtextload /file/notes \
"Repressilator model: A synthetic oscillatory network" \
"of transcriptional regulators designed by Michael B. Elowitz and" \
"Stanislas Leibler 2000 Nature 403(6767):335-338"
addmsg /kinetics/lac_gene/inhib_reac[1] /kinetics/lac_gene/l_op_2nd_bound[1] REAC B A 
addmsg /kinetics/lac_gene/l_op_2nd_bound[1] /kinetics/lac_gene/l_op_2nd_bound[1]/lac_transcription1 ENZYME n 
addmsg /kinetics/lac_gene/Nucleotides /kinetics/lac_gene/l_op_2nd_bound[1]/lac_transcription1 SUBSTRATE n 
addmsg /kinetics/lac_gene/l_op_1rst_bound /kinetics/lac_gene/inhib_reac[1] SUBSTRATE n 
addmsg /kinetics/lac_gene/l_op_2nd_bound[1] /kinetics/lac_gene/inhib_reac[1] PRODUCT n 
addmsg /kinetics/Lcl/Lcl /kinetics/lac_gene/inhib_reac[1] SUBSTRATE n 
addmsg /kinetics/lac_gene/inhib_reac /kinetics/lac_gene/l_op_1rst_bound REAC B A 
addmsg /kinetics/lac_gene/inhib_reac[1] /kinetics/lac_gene/l_op_1rst_bound REAC A B 
addmsg /kinetics/lac_gene/l_op_1rst_bound /kinetics/lac_gene/l_op_1rst_bound/lac_transcription ENZYME n 
addmsg /kinetics/lac_gene/Nucleotides /kinetics/lac_gene/l_op_1rst_bound/lac_transcription SUBSTRATE n 
addmsg /kinetics/lac_gene/lac_operator /kinetics/lac_gene/inhib_reac SUBSTRATE n 
addmsg /kinetics/lac_gene/l_op_1rst_bound /kinetics/lac_gene/inhib_reac PRODUCT n 
addmsg /kinetics/Lcl/Lcl /kinetics/lac_gene/inhib_reac SUBSTRATE n 
addmsg /kinetics/lac_gene/inhib_reac /kinetics/lac_gene/lac_operator REAC A B 
addmsg /kinetics/lac_gene/lac_operator /kinetics/lac_gene/lac_operator/lac_transcription2 ENZYME n 
addmsg /kinetics/lac_gene/Nucleotides /kinetics/lac_gene/lac_operator/lac_transcription2 SUBSTRATE n 
addmsg /kinetics/lac_gene/lac_mRNA_degradation /kinetics/lac_gene/lac_mRNA REAC A B 
addmsg /kinetics/lac_gene/lac_operator/lac_transcription2 /kinetics/lac_gene/lac_mRNA MM_PRD pA 
addmsg /kinetics/lac_gene/l_op_2nd_bound[1]/lac_transcription1 /kinetics/lac_gene/lac_mRNA MM_PRD pA 
addmsg /kinetics/lac_gene/l_op_1rst_bound/lac_transcription /kinetics/lac_gene/lac_mRNA MM_PRD pA 
addmsg /kinetics/lac_gene/lac_mRNA /kinetics/lac_gene/lac_mRNA/lac_translation ENZYME n 
addmsg /kinetics/lac_gene/AminoAcids /kinetics/lac_gene/lac_mRNA/lac_translation SUBSTRATE n 
addmsg /kinetics/lac_gene/lac_degradation /kinetics/lac_gene/lac REAC A B 
addmsg /kinetics/lac_gene/lac_mRNA/lac_translation /kinetics/lac_gene/lac MM_PRD pA 
addmsg /kinetics/TetR_gene/inhib_reac /kinetics/lac_gene/lac REAC A B 
addmsg /kinetics/TetR_gene/inhib_reac[1] /kinetics/lac_gene/lac REAC A B 
addmsg /kinetics/lac_gene/lac_degradation /kinetics/lac_gene/degraded_lac REAC B A 
addmsg /kinetics/lac_gene/lac_mRNA_degradation /kinetics/lac_gene/degraded_lac_mRNA REAC B A 
addmsg /kinetics/lac_gene/lac_mRNA /kinetics/lac_gene/lac_mRNA_degradation SUBSTRATE n 
addmsg /kinetics/lac_gene/degraded_lac_mRNA /kinetics/lac_gene/lac_mRNA_degradation PRODUCT n 
addmsg /kinetics/lac_gene/degraded_lac /kinetics/lac_gene/lac_degradation PRODUCT n 
addmsg /kinetics/lac_gene/lac /kinetics/lac_gene/lac_degradation SUBSTRATE n 
addmsg /kinetics/lac_gene/lac_mRNA/lac_translation /kinetics/lac_gene/AminoAcids REAC sA B 
addmsg /kinetics/lac_gene/lac_operator/lac_transcription2 /kinetics/lac_gene/Nucleotides REAC sA B 
addmsg /kinetics/lac_gene/l_op_2nd_bound[1]/lac_transcription1 /kinetics/lac_gene/Nucleotides REAC sA B 
addmsg /kinetics/lac_gene/l_op_1rst_bound/lac_transcription /kinetics/lac_gene/Nucleotides REAC sA B 
addmsg /kinetics/TetR_gene/inhib_reac[1] /kinetics/TetR_gene/l_op_2nd_bound[1] REAC B A 
addmsg /kinetics/TetR_gene/l_op_2nd_bound[1] /kinetics/TetR_gene/l_op_2nd_bound[1]/TetR_transcription1 ENZYME n 
addmsg /kinetics/TetR_gene/Nucleotides /kinetics/TetR_gene/l_op_2nd_bound[1]/TetR_transcription1 SUBSTRATE n 
addmsg /kinetics/TetR_gene/l_op_2nd_bound[1] /kinetics/TetR_gene/inhib_reac[1] PRODUCT n 
addmsg /kinetics/TetR_gene/l_op_1rst_bound /kinetics/TetR_gene/inhib_reac[1] SUBSTRATE n 
addmsg /kinetics/lac_gene/lac /kinetics/TetR_gene/inhib_reac[1] SUBSTRATE n 
addmsg /kinetics/TetR_gene/inhib_reac[1] /kinetics/TetR_gene/l_op_1rst_bound REAC A B 
addmsg /kinetics/TetR_gene/inhib_reac /kinetics/TetR_gene/l_op_1rst_bound REAC B A 
addmsg /kinetics/TetR_gene/l_op_1rst_bound /kinetics/TetR_gene/l_op_1rst_bound/TetR_transcription ENZYME n 
addmsg /kinetics/TetR_gene/Nucleotides /kinetics/TetR_gene/l_op_1rst_bound/TetR_transcription SUBSTRATE n 
addmsg /kinetics/TetR_gene/l_op_1rst_bound /kinetics/TetR_gene/inhib_reac PRODUCT n 
addmsg /kinetics/TetR_gene/TetR_operator /kinetics/TetR_gene/inhib_reac SUBSTRATE n 
addmsg /kinetics/lac_gene/lac /kinetics/TetR_gene/inhib_reac SUBSTRATE n 
addmsg /kinetics/TetR_gene/TetR_mRNA/TetR_translation /kinetics/TetR_gene/TetR MM_PRD pA 
addmsg /kinetics/TetR_gene/TetR_degradation /kinetics/TetR_gene/TetR REAC A B 
addmsg /kinetics/Lcl/inhib_reac[1] /kinetics/TetR_gene/TetR REAC A B 
addmsg /kinetics/Lcl/inhib_reac /kinetics/TetR_gene/TetR REAC A B 
addmsg /kinetics/TetR_gene/TetR_degradation /kinetics/TetR_gene/degraded_TetR REAC B A 
addmsg /kinetics/TetR_gene/TetR /kinetics/TetR_gene/TetR_degradation SUBSTRATE n 
addmsg /kinetics/TetR_gene/degraded_TetR /kinetics/TetR_gene/TetR_degradation PRODUCT n 
addmsg /kinetics/TetR_gene/l_op_2nd_bound[1]/TetR_transcription1 /kinetics/TetR_gene/TetR_mRNA MM_PRD pA 
addmsg /kinetics/TetR_gene/l_op_1rst_bound/TetR_transcription /kinetics/TetR_gene/TetR_mRNA MM_PRD pA 
addmsg /kinetics/TetR_gene/TetR_operator/TetR_transcription2 /kinetics/TetR_gene/TetR_mRNA MM_PRD pA 
addmsg /kinetics/TetR_gene/TetR_mRNA_degradation /kinetics/TetR_gene/TetR_mRNA REAC A B 
addmsg /kinetics/TetR_gene/TetR_mRNA /kinetics/TetR_gene/TetR_mRNA/TetR_translation ENZYME n 
addmsg /kinetics/TetR_gene/AminoAcids /kinetics/TetR_gene/TetR_mRNA/TetR_translation SUBSTRATE n 
addmsg /kinetics/TetR_gene/TetR_mRNA /kinetics/TetR_gene/TetR_mRNA_degradation SUBSTRATE n 
addmsg /kinetics/TetR_gene/degraded_TetR_mRNA /kinetics/TetR_gene/TetR_mRNA_degradation PRODUCT n 
addmsg /kinetics/TetR_gene/TetR_mRNA_degradation /kinetics/TetR_gene/degraded_TetR_mRNA REAC B A 
addmsg /kinetics/TetR_gene/inhib_reac /kinetics/TetR_gene/TetR_operator REAC A B 
addmsg /kinetics/TetR_gene/TetR_operator /kinetics/TetR_gene/TetR_operator/TetR_transcription2 ENZYME n 
addmsg /kinetics/TetR_gene/Nucleotides /kinetics/TetR_gene/TetR_operator/TetR_transcription2 SUBSTRATE n 
addmsg /kinetics/TetR_gene/TetR_operator/TetR_transcription2 /kinetics/TetR_gene/Nucleotides REAC sA B 
addmsg /kinetics/TetR_gene/l_op_1rst_bound/TetR_transcription /kinetics/TetR_gene/Nucleotides REAC sA B 
addmsg /kinetics/TetR_gene/l_op_2nd_bound[1]/TetR_transcription1 /kinetics/TetR_gene/Nucleotides REAC sA B 
addmsg /kinetics/TetR_gene/TetR_mRNA/TetR_translation /kinetics/TetR_gene/AminoAcids REAC sA B 
addmsg /kinetics/Lcl/inhib_reac[1] /kinetics/Lcl/l_op_2nd_bound[1] REAC B A 
addmsg /kinetics/Lcl/l_op_2nd_bound[1] /kinetics/Lcl/l_op_2nd_bound[1]/Lcl_transcription1 ENZYME n 
addmsg /kinetics/Lcl/Nucleotides /kinetics/Lcl/l_op_2nd_bound[1]/Lcl_transcription1 SUBSTRATE n 
addmsg /kinetics/Lcl/l_op_2nd_bound[1] /kinetics/Lcl/inhib_reac[1] PRODUCT n 
addmsg /kinetics/Lcl/l_op_1rst_bound /kinetics/Lcl/inhib_reac[1] SUBSTRATE n 
addmsg /kinetics/TetR_gene/TetR /kinetics/Lcl/inhib_reac[1] SUBSTRATE n 
addmsg /kinetics/Lcl/inhib_reac[1] /kinetics/Lcl/l_op_1rst_bound REAC A B 
addmsg /kinetics/Lcl/inhib_reac /kinetics/Lcl/l_op_1rst_bound REAC B A 
addmsg /kinetics/Lcl/l_op_1rst_bound /kinetics/Lcl/l_op_1rst_bound/Lcl_transcription ENZYME n 
addmsg /kinetics/Lcl/Nucleotides /kinetics/Lcl/l_op_1rst_bound/Lcl_transcription SUBSTRATE n 
addmsg /kinetics/Lcl/l_op_1rst_bound /kinetics/Lcl/inhib_reac PRODUCT n 
addmsg /kinetics/Lcl/Lcl_operator /kinetics/Lcl/inhib_reac SUBSTRATE n 
addmsg /kinetics/TetR_gene/TetR /kinetics/Lcl/inhib_reac SUBSTRATE n 
addmsg /kinetics/Lcl/Lcl_mRNA/Lcl_translation /kinetics/Lcl/AminoAcids REAC sA B 
addmsg /kinetics/Lcl/l_op_2nd_bound[1]/Lcl_transcription1 /kinetics/Lcl/Nucleotides REAC sA B 
addmsg /kinetics/Lcl/l_op_1rst_bound/Lcl_transcription /kinetics/Lcl/Nucleotides REAC sA B 
addmsg /kinetics/Lcl/Lcl_operator/Lcl_transcription2 /kinetics/Lcl/Nucleotides REAC sA B 
addmsg /kinetics/Lcl/Lcl_mRNA /kinetics/Lcl/Lcl_mRNA_degradation SUBSTRATE n 
addmsg /kinetics/Lcl/degraded_Lcl_mRNA /kinetics/Lcl/Lcl_mRNA_degradation PRODUCT n 
addmsg /kinetics/Lcl/l_op_2nd_bound[1]/Lcl_transcription1 /kinetics/Lcl/Lcl_mRNA MM_PRD pA 
addmsg /kinetics/Lcl/l_op_1rst_bound/Lcl_transcription /kinetics/Lcl/Lcl_mRNA MM_PRD pA 
addmsg /kinetics/Lcl/Lcl_operator/Lcl_transcription2 /kinetics/Lcl/Lcl_mRNA MM_PRD pA 
addmsg /kinetics/Lcl/Lcl_mRNA_degradation /kinetics/Lcl/Lcl_mRNA REAC A B 
addmsg /kinetics/Lcl/Lcl_mRNA /kinetics/Lcl/Lcl_mRNA/Lcl_translation ENZYME n 
addmsg /kinetics/Lcl/AminoAcids /kinetics/Lcl/Lcl_mRNA/Lcl_translation SUBSTRATE n 
addmsg /kinetics/Lcl/Lcl_mRNA/Lcl_translation /kinetics/Lcl/Lcl MM_PRD pA 
addmsg /kinetics/Lcl/Lcl_degradation /kinetics/Lcl/Lcl REAC A B 
addmsg /kinetics/lac_gene/inhib_reac /kinetics/Lcl/Lcl REAC A B 
addmsg /kinetics/lac_gene/inhib_reac[1] /kinetics/Lcl/Lcl REAC A B 
addmsg /kinetics/Lcl/Lcl /kinetics/Lcl/Lcl_degradation SUBSTRATE n 
addmsg /kinetics/Lcl/degraded_Lcl /kinetics/Lcl/Lcl_degradation PRODUCT n 
addmsg /kinetics/Lcl/Lcl_degradation /kinetics/Lcl/degraded_Lcl REAC B A 
addmsg /kinetics/Lcl/Lcl_mRNA_degradation /kinetics/Lcl/degraded_Lcl_mRNA REAC B A 
addmsg /kinetics/Lcl/inhib_reac /kinetics/Lcl/Lcl_operator REAC A B 
addmsg /kinetics/Lcl/Lcl_operator /kinetics/Lcl/Lcl_operator/Lcl_transcription2 ENZYME n 
addmsg /kinetics/Lcl/Nucleotides /kinetics/Lcl/Lcl_operator/Lcl_transcription2 SUBSTRATE n 
addmsg /kinetics/TetR_gene/TetR /graphs/conc1/TetR.Co PLOT Co *TetR.Co *11 
addmsg /kinetics/lac_gene/lac /graphs/conc1/lac.Co PLOT Co *lac.Co *62 
addmsg /kinetics/Lcl/Lcl /graphs/conc1/Lcl.Co PLOT Co *Lcl.Co *24 
enddump
// End of dump

call /kinetics/lac_gene/notes LOAD \
"This is a group of reactions resulting in the production" \
"of Lac"
call /kinetics/lac_gene/l_op_2nd_bound[1]/notes LOAD \
"it represents the promotor with both of its sites" \
" bound by the inhibitor"
call /kinetics/lac_gene/l_op_2nd_bound[1]/lac_transcription1/notes LOAD \
"Rates from" \
"Box 1 Elowitz et al Nature (2000)" \
"403: 335-338"
call /kinetics/lac_gene/inhib_reac[1]/notes LOAD \
"It signifies the first binding of the repressor" \
" with the operator" \
"" \
"Kf=1 /nM/sec" \
"Kb=9 /sec" \
"" \
"Box 1 Elowitz et al Nature 2000 vol 403:335-338"
call /kinetics/lac_gene/l_op_1rst_bound/notes LOAD \
"it represents the promotor with one of its sites" \
" bound by the inhibitor"
call /kinetics/lac_gene/l_op_1rst_bound/lac_transcription/notes LOAD \
"Rates from" \
"Box 1 Elowitz et al Nature 2000" \
"403: 335-338"
call /kinetics/lac_gene/inhib_reac/notes LOAD \
"It signifies the first binding of the repressor" \
" with the operator" \
"" \
"Kf = 1 /nM/sec" \
"Kb = 224 /sec" \
"" \
"Box 1 Elowitz et al Nature 2000 vol 403:335-338"
call /kinetics/lac_gene/lac_operator/notes LOAD \
"The lac operator under normal conditions" \
" drives transcription of lac" \
"" \
"Elowitz et al Nature 2000 Vol 403:335-338"
call /kinetics/lac_gene/lac_operator/lac_transcription2/notes LOAD \
"Rates from" \
"Box 1 Elowitz et al (2000)" \
"403:335-338"
call /kinetics/lac_gene/lac_mRNA/notes LOAD \
"The m-RNA transcribed by the lac operator" \
"" \
"Elowitz et al Nature 2000 Vol 403:335-338"
call /kinetics/lac_gene/lac_mRNA/lac_translation/notes LOAD \
"Rates from " \
"Box 1 Elowitz et al Nature (2000)" \
"403: 335-338"
call /kinetics/lac_gene/lac/notes LOAD \
"Lac translated from lac m-RNA" \
"Derived from Figure 1(c) stochastic version" \
"" \
"Elowitz et al Nature 2000 Vol 403:335-338"
call /kinetics/lac_gene/degraded_lac/notes LOAD \
"Degradation product of lac protein"
call /kinetics/lac_gene/degraded_lac_mRNA/notes LOAD \
"Degradation product of lac m-RNA"
call /kinetics/lac_gene/lac_mRNA_degradation/notes LOAD \
"This reaction denotes the degradation of the Lac m-RNA," \
" the half life of which is two minutes." \
"t1/2=.693/k where k denotes kf"
call /kinetics/lac_gene/lac_degradation/notes LOAD \
"This reaction denotes the degradation of the Lac" \
" the half life of which is ten minutes." \
"t1/2=.693/k where k denotes kf" \
"" \
"Note: Rates had to scaled by approx 1.4 to get desired levels" \
"" \
"Elowitz et al Nature 2000. Vol403 335-338"
call /kinetics/TetR_gene/notes LOAD \
"This is a group of reactions resulting in the production" \
"of Tet R"
call /kinetics/TetR_gene/l_op_2nd_bound[1]/notes LOAD \
"it represents the promotor with both of its sites" \
" bound by the inhibitor"
call /kinetics/TetR_gene/l_op_2nd_bound[1]/TetR_transcription1/notes LOAD \
"Rates from " \
"Box 1 Elowitz et al (2000)" \
"Nature 403:335-338"
call /kinetics/TetR_gene/inhib_reac[1]/notes LOAD \
"It signifies the first binding of the repressor" \
" with the operator" \
"" \
"Kf = 1 /nM/sec" \
"Kb = 9 /sec" \
"" \
"Box 1 Elowitz et al Nature 2000 vol 403:335-338"
call /kinetics/TetR_gene/l_op_1rst_bound/notes LOAD \
"it represents the promotor with one of its sites" \
" bound by the inhibitor"
call /kinetics/TetR_gene/l_op_1rst_bound/TetR_transcription/notes LOAD \
"Rates from " \
"Box 1 Elowitz et al (2000)" \
"Nature 403:335-338"
call /kinetics/TetR_gene/inhib_reac/notes LOAD \
"It signifies the first binding of the repressor" \
" with the operator" \
"" \
"Kf=1 /nM/sec" \
"Kb=224 /sec" \
"" \
"Box1 Elowitz etal Nature 2000 vol 403:335-338"
call /kinetics/TetR_gene/TetR/notes LOAD \
"Lac translated from lac m-RNA" \
"Derived from Figure 1(c) stochastic version" \
"" \
"Elowitz etal Nature 2000 Vol 403:335-338"
call /kinetics/TetR_gene/degraded_TetR/notes LOAD \
"Degradation product of lac protein"
call /kinetics/TetR_gene/TetR_degradation/notes LOAD \
"This reaction denotes the degradation of the Lac" \
" the half life of which is ten minutes." \
"t1/2=.693/k where k denotes kf" \
"" \
"Note: Rates had to be scaled by 1.4 to get appropriate levels" \
"" \
"Elowitz etal Nature 2000. Vol403 335-338"
call /kinetics/TetR_gene/TetR_mRNA/notes LOAD \
"The m-RNA transcribed by the lac operator" \
"" \
"Elowitz etal Nature 2000 Vol 403:335-338"
call /kinetics/TetR_gene/TetR_mRNA/TetR_translation/notes LOAD \
"Rates from" \
"Box 1 Elowitz et al (2000)" \
"Nature 403:335-338"
call /kinetics/TetR_gene/TetR_mRNA_degradation/notes LOAD \
"This reaction denotes the degradation of the Lac m-RNA," \
" the half life of which is two minutes." \
"t1/2=.693/k where k denotes kf"
call /kinetics/TetR_gene/degraded_TetR_mRNA/notes LOAD \
"Degradation product of lac m-RNA"
call /kinetics/TetR_gene/TetR_operator/notes LOAD \
"The lac operator under normal conditions" \
" drives transcription of lac" \
"" \
"Elowitz etal Nature 2000 Vol 403:335-338"
call /kinetics/TetR_gene/TetR_operator/TetR_transcription2/notes LOAD \
"Rates from" \
"Box 1 Elowitz et al (2000)" \
"Nature 403:335-338"
call /kinetics/Lcl/notes LOAD \
"This is a group of reactions resulting in the production" \
"of Lambda cl"
call /kinetics/Lcl/l_op_2nd_bound[1]/notes LOAD \
"it represents the promotor with both of its sites" \
" bound by the inhibitor"
call /kinetics/Lcl/inhib_reac[1]/notes LOAD \
"It signifies the first binding of the repressor" \
" with the operator" \
"" \
"Kf=1 /nM/sec" \
"Kb=9 /sec" \
"" \
"Box1 Elowitz etal Nature 2000 vol 403:335-338"
call /kinetics/Lcl/l_op_1rst_bound/notes LOAD \
"it represents the promotor with one of its sites" \
" bound by the inhibitor"
call /kinetics/Lcl/l_op_1rst_bound/Lcl_transcription/notes LOAD \
"Rates from" \
"Box 1 Elowitz et al (2000)" \
"Nature 403:335-338"
call /kinetics/Lcl/inhib_reac/notes LOAD \
"It signifies the first binding of the repressor" \
" with the operator" \
"" \
"Kf=1 /nM/sec" \
"Kb=224 /sec" \
"" \
"Box1 Elowitz etal Nature 2000 vol 403:335-338"
call /kinetics/Lcl/Lcl_mRNA_degradation/notes LOAD \
"This reaction denotes the degradation of the Lac m-RNA," \
" the half life of which is two minutes." \
"t1/2=.693/k where k denotes kf"
call /kinetics/Lcl/Lcl_mRNA/notes LOAD \
"The m-RNA transcribed by the lac operator" \
"" \
"Elowitz etal Nature 2000 Vol 403:335-338"
call /kinetics/Lcl/Lcl_mRNA/Lcl_translation/notes LOAD \
"Rates from" \
"Box 1 Elowitz et al (2003)" \
"Nature 403:335-338"
call /kinetics/Lcl/Lcl/notes LOAD \
"Lac translated from lac m-RNA" \
"Derived from Figure 1(c) stochastic version" \
"" \
"Elowitz et al Nature 2000 Vol 403:335-338"
call /kinetics/Lcl/Lcl_degradation/notes LOAD \
"This reaction denotes the degradation of the Lac" \
" the half life of which is ten minutes." \
"t1/2=.693/k where k denotes kf" \
"" \
"Note: Rates had to be scaled by 1.4 to get the desired levels" \
"" \
"Elowitz etal Nature 2000. Vol403 335-338"
call /kinetics/Lcl/degraded_Lcl/notes LOAD \
"Degradation product of lac protein"
call /kinetics/Lcl/degraded_Lcl_mRNA/notes LOAD \
"Degradation product of lac m-RNA"
call /kinetics/Lcl/Lcl_operator/notes LOAD \
"The lac operator under normal conditions" \
" drives transcription of lac" \
"" \
"Elowitz etal Nature 2000 Vol 403:335-338"
call /kinetics/Lcl/Lcl_operator/Lcl_transcription2/notes LOAD \
"Rates from" \
"Box 1 Elowitz et al (2003)" \
"Nature 403:335-338"
complete_loading
